# Translation of Plugins - Head, Footer and Post Injections - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Head, Footer and Post Injections - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-04-02 15:48:08+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-rc.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Head, Footer and Post Injections - Stable (latest release)\n"

#: admin/options.php:442
#, gp-priority: normal
msgid "Notes and parked codes"
msgstr "Aantekeningen en geparkeerde codes"

#: admin/options.php:433
#, gp-priority: normal
msgid "Disable adjacent post links"
msgstr "Schakel aangrenzende berichtlinks uit"

#: admin/options.php:429
#, gp-priority: normal
msgid "Disable RSD link"
msgstr "RSD-link uitschakelen"

#: admin/options.php:425
#, gp-priority: normal
msgid "Disable the Windows Live Writer manifest"
msgstr "Schakel het Windows Live Writer-manifest uit"

#: admin/options.php:421
#, gp-priority: normal
msgid "Disable the short link for posts"
msgstr "Schakel de korte link voor berichten uit"

#: admin/options.php:417
#, gp-priority: normal
msgid "Disable extra feed links like category feeds or single post comments feeds"
msgstr "Schakel extra feedlinks uit, zoals categoriefeeds of feeds met één bericht reacties feeds"

#: admin/options.php:413
#, gp-priority: normal
msgid "Disable the media attribute on css links generated by WordPress, id the option above is enabled."
msgstr "Schakel het mediaattribuut uit op CSS-links gegenereerd door WordPress, id de bovenstaande optie is ingeschakeld."

#: admin/options.php:409
#, gp-priority: normal
msgid "Disable the id attribute on css links generated by WordPress"
msgstr "Schakel het id-kenmerk uit op css-links gegenereerd door WordPress"

#: admin/options.php:393
#, gp-priority: normal
msgid "Mobile user agent strings"
msgstr "Tekenreeksen voor mobiele user-agent"

#: admin/options.php:383
#, gp-priority: normal
msgid "Snippet "
msgstr "Snippet "

#: admin/options.php:379
#, gp-priority: normal
msgid "Useful for social button to be placed before and after the post or in posts and pages."
msgstr "Handig voor het plaatsen van een sociale knop voor en na het bericht of in berichten en pagina's."

#: admin/options.php:377
#, gp-priority: normal
msgid ""
"Common snippets that can be used in any header or footer area referring them as [snippet_N] where N is the snippet number\n"
"            from 1 to 5. Snippets are inserted before PHP evaluation."
msgstr ""
"Algemene snppets die gebruikt kunnen worden in elk header of footer gebied die ernaar verwijzen als [snippet_N] waar N is het snippet nummer\n"
"            van 1 tot 5. Snippets worden ingevoegd voor de PHP evaluatie."

#: admin/options.php:361
#, gp-priority: normal
msgid "Footer"
msgstr "Footer"

#: admin/options.php:330
#, gp-priority: normal
msgid "Just after the <BODY> tag"
msgstr "Net na de <BODY> tag"

#: admin/options.php:321
#, gp-priority: normal
msgid "Extra CSS"
msgstr "Extra CSS"

#: admin/options.php:312
#, gp-priority: normal
msgid "<HEAD> page section"
msgstr "<HEAD> paginasectie"

#: admin/options.php:300
#, gp-priority: normal
msgid "Code to be inserted after each post excerpt"
msgstr "Code die na elk berichtfragment moet worden ingevoegd"

#: admin/options.php:299
#, gp-priority: normal
msgid "Code to be inserted before each post excerpt"
msgstr "Code die voor elk berichtfragment moet worden ingevoegd"

#: admin/options.php:297
#, gp-priority: normal
msgid "It works only on category and tag pages."
msgstr "Het werkt alleen op categorie- en tagpagina's."

#: admin/options.php:278
#, gp-priority: normal
msgid "After the page content"
msgstr "Na de pagina inhoud"

#: admin/options.php:263
#, gp-priority: normal
msgid "Before the page content"
msgstr "Voor de pagina inhoud"

#: admin/options.php:261
#, gp-priority: normal
msgid "Let pages to have categories"
msgstr "Laat pagina's categorieën hebben"

#: admin/options.php:260
#, gp-priority: normal
msgid "Let pages to have tags"
msgstr "Laat pagina's tags hebben"

#: admin/options.php:259
#, gp-priority: normal
msgid "Use the post configurations"
msgstr "Gebruik de berichtconfiguraties"

#: admin/options.php:227
#, gp-priority: normal
msgid "Enable injection on category pages"
msgstr "Injectie inschakelen op categoriepagina's"

#: admin/options.php:212 admin/options.php:350
#, gp-priority: normal
msgid "After the post content"
msgstr "Na de inhoud van het bericht"

#: admin/options.php:197 admin/options.php:340
#, gp-priority: normal
msgid "Before the post content"
msgstr "Voor de inhoud van het bericht"

#: admin/options.php:153
#, gp-priority: normal
msgid "Before the &lt;/BODY&gt; closing tag (footer)"
msgstr "Voor de sluitingstag &lt;/BODY> (footer)"

#: admin/options.php:148 admin/options.php:160 admin/options.php:180
#: admin/options.php:205 admin/options.php:220 admin/options.php:248
#: admin/options.php:271 admin/options.php:286
#, gp-priority: normal
msgid "Mobile"
msgstr "Mobiel"

#: admin/options.php:144 admin/options.php:156 admin/options.php:176
#: admin/options.php:201 admin/options.php:216 admin/options.php:244
#: admin/options.php:267 admin/options.php:282
#, gp-priority: normal
msgid "Desktop"
msgstr "Desktop"

#: admin/options.php:140
#, gp-priority: normal
msgid "After the <BODY> tag"
msgstr "Na de <BODY>-tag"

#: admin/options.php:135
#, gp-priority: normal
msgid "Only on the home page"
msgstr "Alleen op de homepage"

#: admin/options.php:131
#, gp-priority: normal
msgid "On every page"
msgstr "Op elke pagina"

#: admin/options.php:127
#, gp-priority: normal
msgid "<HEAD> page section injection"
msgstr "<HEAD> paginasectie injectie"

#: admin/options.php:121
#, gp-priority: normal
msgid "Notes and..."
msgstr "Aantekeningen en ..."

#: admin/options.php:120
#, gp-priority: normal
msgid "Advanced"
msgstr "Geavanceerd"

#: admin/options.php:119
#, gp-priority: normal
msgid "Generics"
msgstr "Generiek"

#: admin/options.php:118
#, gp-priority: normal
msgid "AMP"
msgstr "AMP"

#: admin/options.php:117
#, gp-priority: normal
msgid "Snippets"
msgstr "Fragmenten"

#: admin/options.php:116
#, gp-priority: normal
msgid "Excerpts"
msgstr "Samenvattingen"

#: admin/options.php:115
#, gp-priority: normal
msgid "Pages"
msgstr "Pagina's"

#: admin/options.php:114
#, gp-priority: normal
msgid "Inside posts"
msgstr "Binnen berichten"

#: admin/options.php:113
#, gp-priority: normal
msgid "Posts"
msgstr "Berichten"

#: admin/options.php:112
#, gp-priority: normal
msgid "Head and footer"
msgstr "Header en footer"

#: admin/options.php:107 admin/options.php:452
#, gp-priority: normal
msgid "save"
msgstr "opslaan"

#: admin/options.php:98
#, gp-priority: normal
msgid "Read more"
msgstr "Lees meer"

#: admin/options.php:97
#, gp-priority: normal
msgid "Mobile configuration is <strong>now deprecated</strong>"
msgstr "Mobiele configuratie is <strong>nu verouderd</strong>"

#: admin/options.php:92
#, gp-priority: normal
msgid "PHP is NOT allowed in your code (disabled by your theme or a plugin)"
msgstr "PHP is NIET toegestaan in je code (uitgeschakeld door je thema of een plugin)"

#: admin/options.php:90
#, gp-priority: normal
msgid "PHP is allowed in your code."
msgstr "PHP is toegestaan in je code."

#: admin/admin.php:58
#, gp-priority: normal
msgid "Disable bottom injection"
msgstr "Bodeminjectie uitschakelen"

#: admin/admin.php:53
#, gp-priority: normal
msgid "Disable top injection"
msgstr "Top injectie uitschakelen"

#: admin/admin.php:36
#, gp-priority: normal
msgid "Head and Footer"
msgstr "Header en footer"

#. Author URI of the plugin
#, gp-priority: normal
msgid "https://www.satollo.net"
msgstr "https://www.satollo.net"

#. Author of the plugin
#, gp-priority: normal
msgid "Stefano Lissa"
msgstr "Stefano Lissa"

#. Description of the plugin
#, gp-priority: normal
msgid "Header and Footer lets to add html/javascript code to the head and footer and posts of your blog. Some examples are provided on the <a href=\"http://www.satollo.net/plugins/header-footer\">official page</a>."
msgstr "Header and footer by Stefano Lissa laat je html/javascript-code toevoegen aan de header en footer en berichten van je blog. Enkele voorbeelden worden gegeven op de <a href=\"http://www.satollo.net/plugins/header-footer\">officiële pagina</a>."

#. Plugin URI of the plugin
#, gp-priority: normal
msgid "https://www.satollo.net/plugins/header-footer"
msgstr "https://www.satollo.net/plugins/header-footer"

#. Plugin Name of the plugin
#, gp-priority: normal
msgid "Head, Footer and Post Injections"
msgstr "Head, Footer and Post Injections"